Package twisted :: Package python :: Module lockfile

[frames | no frames]

## Module twisted.python.lockfile

Lock files.

Currently in a state of flux, API is unstable.

Classes
`LockFile` |

Exceptions
`DidNotGetLock` |

Function Summary
| `_tryCreateLock(d, filename, retryCount, retryCurrent, retryTime, usePID, schedule)`
| `checkLock(lockedFile, usePID)`
| `createLock(lockedFile, schedule, retryCount, retryTime, usePID)`

Generated by Epydoc 2.0 on Sat May 15 20:08:13 2004 | http://epydoc.sf.net